Security Bulletin: Sicherheitslücken in OpenSSL. Netzwerk-Switches der Juniper EX-Serie, die von IBM zur Verwendung in IBM Produkten verkauft werden. (CVE-2014-0224, CVE-2014-0221, CVE-2014-0195, CVE-2014-0198, CVE-2010-5298, CVE-2014-3470) - Lenovo Support DE